<div class="
    d-flex
    flex-column flex-column-fluid
    bgi-position-y-bottom
    position-x-center
    bgi-no-repeat bgi-size-contain bgi-attachment-fixed
  " [style.background-image]="
    'url(./assets/media/illustrations/sketchy-1/14.png)'
  ">
  <div class="d-flex flex-column flex-column-fluid text-center p-10 py-lg-20">
    <a (click)="routeToDashboard()" class="pt-lg-20 cursor-pointer">
      <img alt="Logo" src="./assets/media/logos/skrm-logo2.png" class="h-125px mb-5" />
    </a>
    <div class="pt-lg-2">
      <router-outlet></router-outlet>

      <div class="text-center">
        <a (click)="routeToDashboard()" class="btn btn-lg btn-secondary fw-bolder cursor-pointer">
          Go to homepage
        </a>
      </div>
    </div>
  </div>

  <div class="d-flex flex-center flex-column-auto p-10">
    <div class="d-flex align-items-center fw-bold fs-6">
      <a href="#" class="text-muted text-hover-primary px-2">
        About
      </a>
      <a href="#" class="text-muted text-hover-primary px-2">
        Privacy
      </a>
      <a href="#" class="text-muted text-hover-primary px-2">
        Cookie
      </a>
    </div>
  </div>
</div>